* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Outfit", sans-serif;
}

.container {
  width: 100%;
  position: relative;
  max-width: 1180px;
  padding: 0 20px;
  margin: 0 auto;
}

.wrapper {
  min-height: 100vh;
}
.wrapper .main {
  flex-grow: 1;
}

a {
  text-decoration: none;
  color: inherit;
}

ul,
ol,
li {
  list-style: none;
}

button {
  cursor: pointer;
  border: none;
}

.wrapper {
  width: 100%;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
}

/*Start here CONTACT page styles*/
.contact-page {
  padding: 85px 0 70px 0;
  display: flex;
  flex-direction: column;
}
.contact-page__title {
  color: #fff;
  /* Header-2 Bold */
  font-family: Outfit;
  font-size: 60px;
  font-style: normal;
  font-weight: 700;
  line-height: 80px; /* 133.333% */
}
@media (max-width: 1180px) {
  .contact-page__title {
    font-size: calc(
      30px + 30 *
        ((100vw - 320px) / 860)
    );
  }
}
.contact-page__links {
  display: flex;
  align-items: center;
  justify-content: unset;
  gap: 10px;
}
@media (max-width: 900px) {
  .contact-page {
    padding: 55px 0;
  }
}
.contact-page__icon {
  font-size: 14px;
}

.connection__wrapper {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  margin: 100px 0;
  gap: 50px;
}
.connection__body {
  display: flex;
  flex-direction: column;
  width: 53%;
  gap: 50px;
}
.connection__title {
  font-size: 40px;
}
@media (max-width: 1180px) {
  .connection__title {
    font-size: calc(
      24px + 16 *
        ((100vw - 320px) / 860)
    );
  }
}
.connection__info-title {
  color: #fff;
  font-family: Outfit;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  margin-bottom: 20px;
}
.connection__img-wrapper {
  border-radius: 16px;
  width: 100%;
  margin-bottom: 20px;
}
.connection__img {
  width: 100%;
  object-fit: cover;
}
.connection__location {
  color: #fff;
  font-family: Outfit;
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  margin-bottom: 16px;
}
.connection .contact__details:not(:last-child) {
  margin-bottom: 5px;
}
.connection .contact__details .details__icons {
  padding: 0 16px 0 0;
  font-size: 18px;
}
.connection__form {
  width: 45%;
  display: flex;
  align-items: flex-end;
  justify-content: flex-start;
  border-radius: 16px;
  border: 1px solid rgba(169, 174, 177, 0.2);
  padding: 20px;
}
.connection .contact__page-form {
  display: flex;
  flex-direction: column;
  width: 100%;
}
.connection__label {
  margin-bottom: 5px;
}
.connection__input {
  width: 100%;
  padding: 16px 16px 14px 16px;
  background-color: transparent;
  outline: none;
  border: none;
  border-radius: 10px;
  border: 1px solid var(--gray-gray-20, rgba(169, 174, 177, 0.2));
  margin-bottom: 20px;
  color: #fff;
  font-size: 16px;
}
.connection__message {
  resize: none;
}
@media (max-width: 900px) {
  .connection__wrapper {
    margin: 50px 0;
  }
  .connection__wrapper {
    display: flex;
    flex-direction: column;
  }
  .connection__form {
    width: 100%;
  }
  .connection__body {
    width: 100%;
  }
}